package com.philisense.www.pojos.entity;
import java.util.Date;
import java.math.BigDecimal;
public class ProUserOrg {

        private String  userid;
        private String  orgid;
        private String  orgcode;
        private String  orgname;

        public String  getUserid() {
            return userid;
        }

        public void setUserid(String  userid) {
            this.userid = userid;
        }
        public String  getOrgid() {
            return orgid;
        }

        public void setOrgid(String  orgid) {
            this.orgid = orgid;
        }
        public String  getOrgcode() {
            return orgcode;
        }

        public void setOrgcode(String  orgcode) {
            this.orgcode = orgcode;
        }
        public String  getOrgname() {
            return orgname;
        }

        public void setOrgname(String  orgname) {
            this.orgname = orgname;
        }



}